{
    "path": "$OET_PATH/testcases/function_test/pkg_test/R-sandwich/R-sandwich",
    "machine num": 1,
    "cases": [
        {
            "name": "test_R-sandwich_function_install",
            "desc": "测试R-sandwich软件包的安装功能，验证其是否能通过CRAN或其他指定镜像成功安装。"
        }
    ]
}